Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java	(revision 1053)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java	(revision 1054)
@@ -12,7 +12,12 @@
 public class IndexUIMessages extends NLS {
 
 	private static final String BUNDLE_NAME = "org.txm.index.rcp.messages.messages"; //$NON-NLS-1$
+
+	public static String composite_infos;
 	
+	public static String preference_number_of_lines_per_page;
+	public static String preference_title;
+	
 	public static String IndexEditor_0;
 	public static String IndexEditor_1;
 	public static String IndexEditor_10;
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties	(revision 1053)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/messages/messages.properties	(revision 1054)
@@ -25,4 +25,8 @@
 IndexEditor_4=
 IndexEditor_5=
 IndexEditor_6=
-IndexEditor_7=
\ No newline at end of file
+IndexEditor_7=
+
+composite_infos=Infos
+preference_number_of_lines_per_page=Number of lines per result page
+preference_title=Index
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 1053)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 1054)
@@ -171,7 +171,7 @@
 		paramArea.setLayout(new FormLayout());
 
 		// info&navigation panel
-		final GLComposite infosArea = this.getBottomToolbar().installGLComposite("Infos", 1, false);
+		final GLComposite infosArea = this.getBottomToolbar().installGLComposite(IndexUIMessages.composite_infos, 1, false);
 		infosArea.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true, false));
 		infosArea.getLayout().numColumns = 5; // nav panel + labels
 		
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/preferences/IndexPreferencesPage.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/preferences/IndexPreferencesPage.java	(revision 1053)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/preferences/IndexPreferencesPage.java	(revision 1054)
@@ -5,6 +5,7 @@
 import org.txm.core.preferences.TXMPreferences;
 import org.txm.index.core.preferences.IndexPreferences;
 import org.txm.index.rcp.adapters.IndexAdapterFactory;
+import org.txm.index.rcp.messages.IndexUIMessages;
 import org.txm.rcp.preferences.TXMPreferencePage;
 import org.txm.rcp.preferences.TXMPreferenceStore;
 
@@ -20,12 +21,12 @@
 	public void init(IWorkbench workbench) {
 		
 		this.setPreferenceStore(new TXMPreferenceStore(IndexPreferences.getInstance().getPreferencesNodeQualifier()));
-		this.setTitle("Index");
+		this.setTitle(IndexUIMessages.preference_title);
 		this.setImageDescriptor(IndexAdapterFactory.ICON);
 	}
 
 	@Override
 	protected void createFieldEditors() {
-		this.addField(new IntegerFieldEditor(TXMPreferences.N_LINES_PER_PAGE, "Number of lines per result page", this.getFieldEditorParent()));
+		this.addField(new IntegerFieldEditor(TXMPreferences.N_LINES_PER_PAGE, IndexUIMessages.preference_number_of_lines_per_page, this.getFieldEditorParent()));
 	}
 }
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/adapters/LexiconAdapterFactory.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/adapters/LexiconAdapterFactory.java	(revision 1053)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/adapters/LexiconAdapterFactory.java	(revision 1054)
@@ -21,7 +21,7 @@
 	
 	public static final ImageDescriptor ICON =
 			AbstractUIPlugin.imageDescriptorFromPlugin(FrameworkUtil.getBundle(LexiconAdapterFactory.class).getSymbolicName(),
-					"platform:/plugin/"+ FrameworkUtil.getBundle(LexiconAdapterFactory.class).getSymbolicName() + "/icons/lexicon.png"); //$NON-NLS-1$
+					"platform:/plugin/"+ FrameworkUtil.getBundle(LexiconAdapterFactory.class).getSymbolicName() + "/icons/lexicon.png"); //$NON-NLS-1$ //$NON-NLS-2$
 	
 	@Override
 	public Object getAdapter(Object adaptableObject, Class adapterType) {
